/* CSS Document */
*{ margin:0px; padding:0px; font-size:12px; font-family:����;}
body { padding:0px; margin:0px auto; background:#FFF; text-align:center; background:url(../images/topbg.png) repeat-x center top;}
img{ vertical-align:middle; border:0px;}
input{ vertical-align:middle; border:1px solid #B8B8B8; height:16px; padding:4px 2px 0px 2px; color:#A7A7A7;}
select{ vertical-align:middle;}
ul,li{ margin:0px; padding:0px;}
li{ list-style:none;}
.left{ float:left;}
.right{ float:right;}
.clear{ height:8px; clear:both; line-height:0px; font-size:0px;}
.gray{ color:#B3B3B3;}
.dred{ color:#FF0000; font-weight:bold;}

#banner{ height:135px; width:1003px; margin:0px auto; background:url(../images/banner.jpg) no-repeat center center;}
.main{ background:url(../images/mainbg.png) no-repeat center top; padding:25px 25px 5px 25px; width:953px; margin:0px auto;}
.zy{ width:700px; float:right;}
.zy .til{ height:28px; position:relative; border-bottom:1px solid #1E798A;}
.zy .tilcon{ position:absolute; height:29px; width:152px; bottom:-1px; left:0px; background:url(../images/zytil.gif) no-repeat center bottom;}
.zy .con{ padding:10px 0px; line-height:25px; text-align:left; color:#3B8290;}
.zy .con p{ text-indent:25px;}

.logintil{ height:38px; background:url(../images/logintil.gif) no-repeat center bottom; text-indent:88px; padding-top:8px; text-align:left;}
.logincon{ background:url(../images/loginbg.jpg) repeat-x center bottom; height:220px;}
.logincon .bleft{ background:url(../images/loginl.jpg) no-repeat left bottom; height:100%;}
.logincon .bright{ background:url(../images/loginl.jpg) no-repeat right bottom; height:100%; padding:0px 15px;}
.logincon .login{ padding-top:45px; width:450px; float:left;}
.logincon th{ width:190px; text-align:right; height:40px; color:#333;}
.logincon td{ text-align:left; padding-left:5px; height:40px;}
.logincon input{ border:1px solid #8CA2C0; height:18px; padding:4px 5px 0px 5px; width:185px;}
.logincon .bz{ height:165px; background:url(../images/linebg.jpg) no-repeat left bottom; color:#F36F21; text-align:left; padding:50px 40px 0px 40px; line-height:30px;}

#footer{ height:100px; background:url(../images/footerbg.jpg) repeat-x center top; width:973px; margin:0px auto; padding:15px 15px 10px 15px;}
.copyright{ height:104px; background:#E7E7E7;}
.copyright .bleft{ background:url(../images/copyl.gif) no-repeat left center; height:100%;}
.copyright .bright{ background:url(../images/copyr.gif) no-repeat right center; height:100%;}
.copyright .text{ height:90px; background:url(../images/copylogo.gif) no-repeat left 12px; padding:15px 0px 0px 80px; text-align:left; margin:0px auto; width:550px; line-height:30px;}

.sertil{ height:26px; padding:56px 0px 30px 0px; background:url(../images/sertil.jpg) no-repeat 300px center;}
.sertil2{ height:15px; text-align:right; color:#666; font-weight:bold;}
.sercon{ border:1px solid #B2D1D7; border-collapse:collapse;}
.sercon td,.sercon th{ border:1px solid #B2D1D7;}
.sercon .tdtil{ height:30px; background:url(../images/sertilbg.jpg) repeat-x center bottom; text-align:center; color:#006273; font-weight:bold; font-size:14px; letter-spacing:5px; width:100%; padding-top:4px;}
.sercon th{ background:#F4F8FD; text-align:right; color:#006273; height:30px;}
.sercon td{ text-align:left; height:30px;}
.td6 td{ width:200px; padding-left:5px;}
.td6 th{ width:90px;}
.td4 th,.td4 td{ width:25%; text-align:center;}
.serbtn{ height:21px; padding:15px 0px 10px 0px; text-align:center;}